var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/settings/route.js")
R.c("server/chunks/[root-of-the-server]__a1ad1e2b._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/_c33e7995._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_settings_route_actions_fd998405.js")
R.m(11094)
module.exports=R.m(11094).exports
